Android-Update 4.1.2 für das Galaxy Note erst im Januar/Februar
Verfasst von

Android-Update 4.1.2 für das Galaxy Note erst im Januar/Februar

Samsung-Galaxy-Note-1

Wie wir vor kurzem berichteten, wird das Samsung Galaxy Note N7000 das Update auf Android 4.1.2 inklusive Premium-Suite erhalten. Allerdings soll dies erst Ende Januar bzw. im Februar ausgerollt werden.

Durch die von einem xda-Mitglied endteckte Sicherheitslücke bei Galaxy-Geräten mit Exynos-Prozessor wurde das Update mehrfach verschoben. Ursprünglich sollte es bereits diesen Monat veröffentlicht werden. Nun müssen sich alle Nutzer des ersten Galaxy Notes noch ein wenig gedulden – laut SamMobile sogar möglicherweise bis Februar. Da die Updates in der Regel nicht gleichzeitig in allen Regionen ausgerollt werden und Geräte der Mobilfunkanbieter mit Branding meistens erst zu späteren Zeitpunkten berücksichtigt werden, könnten einige Nutzer auf ein Update bis März 2013 warten müssen.

Quelle: SamMobile auf Twitter via tabtech.de

 

0 2 21790 04 Januar, 2013 Samsung Januar 4, 2013

Autoreninfo

Hallo, ich bin Christian, ich schreibe leidenschaftlich gerne über Tablets, Smartphones und alles was mit der mobilen Welt zu tun hat, in der wir heute leben. Nebenbei spiele ich Fußball und studiere Wirtschaftswissenschaften.

Zeige alle Artikel von Christian

Fatal error: Uncaught Error: Call to undefined function dsq_is_installed() in /var/www/web687/html/wordpress/wp-content/plugins/force-ping-display-with-disqus/forceping.php:15 Stack trace: #0 /var/www/web687/html/wordpress/wp-includes/class-wp-hook.php(286): ts_show_pings('/var/www/web687...') #1 /var/www/web687/html/wordpress/wp-includes/plugin.php(203): WP_Hook->apply_filters('/var/www/web687...', Array) #2 /var/www/web687/html/wordpress/wp-includes/comment-template.php(1470): apply_filters('comments_templa...', '/var/www/web687...') #3 /var/www/web687/html/wordpress/wp-content/themes/wp-newstrick/content-single.php(262): comments_template('/comments.php', true) #4 /var/www/web687/html/wordpress/wp-includes/template.php(690): require('/var/www/web687...') #5 /var/www/web687/html/wordpress/wp-includes/template.php(647): load_template('/var/www/web687...', false) #6 /var/www/web687/html/wordpress/wp-includes/general-template.php(155): locate_template(Array, true, false) #7 /var/www/web687/html/wordpress/wp-content/themes/ in /var/www/web687/html/wordpress/wp-content/plugins/force-ping-display-with-disqus/forceping.php on line 15